PHP Manual
Prev |  | Next

# newt_grid_add_components_to_form

(PECL)

newt_grid_add_components_to_form --

## Description

void newt_grid_add_components_to_form ( resource grid, resource form, bool recurse )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

grid

  Its description

form

  Its description

recurse

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_get_screen_size | Up | newt_grid_basic_window